Die Suche ergab 314 Treffer

von SirTux
08 Jun 2019, 21:27
Forum: News
Thema: Aktualisierungen für opsi 4.1 Stable & Testing
Antworten: 10
Zugriffe: 980

Re: Aktualisierungen für opsi 4.1 Stable & Testing

Deshalb sagte ich ungewohnt. So ganz genau sagen kann ich auch nicht, welches Verhalten ich letztendlich besser finde.

Kann man noch irgendwie alle Clients aller Depots gleichzeitig Abfragen?
von SirTux
08 Jun 2019, 17:43
Forum: News
Thema: Aktualisierungen für opsi 4.1 Stable & Testing
Antworten: 10
Zugriffe: 980

Re: Aktualisierungen für opsi 4.1 Stable & Testing

Ich finde es zumindest etwas ungewohnt, daß der configed den letzten Status bei den Clients wegschmeißt, die beim erneuten Abfragen nicht mehr ausgewählt sind. Die Anzeige ist aber jetzt richtig.
von SirTux
06 Jun 2019, 13:42
Forum: News
Thema: Aktualisierungen für opsi 4.1 Stable & Testing
Antworten: 10
Zugriffe: 980

Re: Aktualisierungen für opsi 4.1 Stable & Testing

l-desktop 4.1.0.5-1 ; stable ; urgency=low * Debian / Ubuntu: myspell has been replaced by hunspell. -- Niko Wenselowski <n.wenselowski@uib.de> Wed, 11 Apr 2019 18:22:25 +0100 Schön, aber das Paket heißt hunspell-de-de und nicht hunspell-de ;) (639) [5] [Jun 06 13:40:18:624] [l-desktop] Execution o...
von SirTux
06 Jun 2019, 10:36
Forum: News
Thema: Aktualisierungen für opsi 4.1 Stable & Testing
Antworten: 10
Zugriffe: 980

Re: Aktualisierungen für opsi 4.1 Stable & Testing

Der neue Configed ist aber etwas buggy. "Prüfen, welche Clients verbunden sind" funktioniert nur, wenn ein Client ausgewählt ist. Sonst kommt folgende Fehlermeldung: Jun 06 10:32:01.564 2019 -- Opsi service error: [BackendMissingDataError] Backend missing data error: No matching host ids f...
von SirTux
05 Jun 2019, 19:03
Forum: News
Thema: Aktualisierungen für opsi 4.1 Stable & Testing
Antworten: 10
Zugriffe: 980

Re: Aktualisierungen für opsi 4.1 Stable & Testing

Danke, das ging ja schnell. Es funktioniert :)
von SirTux
05 Jun 2019, 17:35
Forum: News
Thema: Aktualisierungen für opsi 4.1 Stable & Testing
Antworten: 10
Zugriffe: 980

Re: Aktualisierungen für opsi 4.1 Stable & Testing

Jetzt muß man also die Powershell unter Linux installieren ;) (283) [6] [Jun 05 17:33:47:036] [opsi-configed] ShellCall Executing: /bin/bash -c "powershell.exe get-executionpolicy || exit $?" (284) [6] [Jun 05 17:33:47:137] [opsi-configed] The value of the variable "$policyforps$"...
von SirTux
28 Mai 2019, 18:38
Forum: Freier Support
Thema: opsi-clonezilla und UEFI
Antworten: 1
Zugriffe: 130

opsi-clonezilla und UEFI

Hi,

hat schon jemand opsi-clonezilla mit dem UEFI-Modul getestet?

Viele Grüße,
SirTux
von SirTux
13 Mai 2019, 17:52
Forum: Kritik, Anregungen und Wünsche
Thema: Bootmenü @default vor dem Überschreiben schützen
Antworten: 4
Zugriffe: 351

Re: Bootmenü @default vor dem Überschreiben schützen

Btw. ich bin über das Problem auch schon gestoßen und habe daher eine eigene Datei "default.passwd" angelegt und den Symlink "default" entsprechend umgebogen :)
von SirTux
03 Mai 2019, 17:48
Forum: Kritik, Anregungen und Wünsche
Thema: opsi auf UCS 4.4
Antworten: 2
Zugriffe: 275

Re: opsi auf UCS 4.4

Was ist eigentlich der Unterschied zwischen "Univention_4.4" und "Univention_4.4_uib"? Ist letzteres nur euer eigenes Build-Target?